
beout_list * NameToBeout();
chain_list * BeoutNameToAbl();
pNode        BeoutNameToBdd();
berin_list * dsbAddBerin();
beaux_list * dsbAddBeaux();
beout_list * dsbAddBeout();
short        varInBeauxList();
chain_list * PathToAbl();
chain_list * PathToAblHz();
chain_list * ConeToAbl();
void         FoncCone();
pNode        fcfBddContr();
short        bddList1InList2();

befig_list * makeBefigFromCone();
void         fcfBddGarbage();
beout_list * ctrxBeOfBefig();
pNode        fcfContrainte();
short        cfAbandon();
